.jqForm .jqTransformSelectWrapper ul{ overflow-y: auto !important; }
.BranchesTableRow a.single_image.carBookDownload {
  background: url("../images/mapBT22.png") repeat-x 0 0 #004388;
  font-size: 16px;
  height: 30px;
  
  padding: 3px 34px 0;
  
  line-height: 21px !important;
  background: url(../images/carBookDownload.png) no-repeat right 0 #004388 !important;
  padding: 0 43px 0 23px !important;
  height: auto !important;
  padding-bottom: 3px !important;
  padding-top: 0px !important;
  float: right !important;
  font-size: 17px !important;
  padding: 2px 43px 6px 23px !important
}

#searchPage{  }
#searchPage td{ padding-bottom:51px; }
#searchPage .title{ font-size: 16px; font-weight: bold;; margin-bottom: 1px;; }
#searchPage .title a{ text-decoration: none; color: #004b93;}
#searchPage .title a:hover{ text-decoration: underline;  }
#searchPage .texts{ margin-bottom: 20px; }
#searchPage .links{ text-decoration: underline; }




/*
#carsTab a{
	width: 12.5%;
}*/
#carModelPage .backToTop{
	display: none;
}

@media all{ 

}

@media (max-width: 991px) { 

}

@media (max-width: 400px) { 

.BranchesTableRow a.single_image.carBookDownload {
  background: url(../images/carBookDownload.png) no-repeat right 0 #004388 !important;
  padding: 2px 33px 6px 13px !important
}

#tab8 h3.title{ margin-bottom: 14px; }
	span.icarLogo{
		
	}
	span.icarLogo span{
		display: block !important;
		line-height: 20px;
		text-align: center;
		float:none !important;
	}
	span.icarLogo img{
		display: block !important;
		float:none !important;
	}
}

@media (min-width: 440px){ 

}

@media (min-width: 768px){ 

}
@media (min-width: 992px){


#modelsMenu{ position: relative; padding-left:1% !important; }
#modelsMenu > a{ display: block; height:100%; position: relative;
	top:-4px;
	padding:0 22px;
	padding-top: 4px;
	height: 50px;
	background: url(../images/menuShade2.png) repeat 0 0; 
	background-repeat: no-repeat;
	background-position: 0 -1000px;
}
#modelsMenu.hovered > a{
	background-repeat: repeat;
	background-position: 0 0;
}
#carsDD{ 
	position: absolute; top:48px; right:0; width: 830px;  background: url(../images/menuShade2.png) repeat 0 0; 
	padding: 4px 5px;
	display: none;
	z-index: 222222;
}
#carsDD > div{ height: 100%; background: #fff; padding:5px 14px 5px 31px;
	/*min-height: 385px;*/
}

#modelsMenuTabs{ height: 45px; background: url(../images/modelsMenuTabs2.png) repeat-x 0 0;}
body #modelsMenuTabs li{ padding:0; border:0; font-size: 16px; height: 45px; }
body #modelsMenuTabs li a {
  color: #747474;
  font-weight: normal;
  height: 45px;
  font-size: 16px;
  display: block;
  background: url(../images/modelsMenuTabsArrow2.png) no-repeat center -1000px;
  
}
body #modelsMenuTabs li a span{ 
	display: block;
	height: 34px;
	border-right: 1px solid #d0d0d0;
	
	padding: 0 37px;padding-top: 2px;
 }
body #modelsMenuTabs li:first-child a span{ 
	border-right: 0px solid #d0d0d0;
}
body #modelsMenuTabs li a.selected{
	color: #004b93;
	background: url(../images/modelsMenuTabsArrow2.png) no-repeat center bottom;
}
body #modelsMenuTabs li a:hover{
	color: #004b93;
}
#modelsTabContent .modelsTabContent{ display: none; }
#modelsTabContent .modelsTabContent.selected{ display: block; }

#modelsTabContent .carI{
	width: 30%;
	float: right;
	margin-right: 5%;
	padding-right:1.6%;
}
#modelsTabContent .carI:nth-child(3n+1){
	margin-right: 0;
	clear: both;
}
#modelsTabContent .carI{
	font-size: 12px;
	line-height: 14px;
	color: #747474;
	cursor: pointer;
	margin-bottom: 60px;
}
#modelsTabContent .carI .carIimage{
	
	height: 77px;height: 108px;
	padding: 8px 0 2px;
	margin-top: 9px;
	margin-bottom: 12px;
}
#modelsTabContent .carI .carIimage img{
	display: block;
	max-width: 100%;
	max-height: 98px;
}
#modelsTabContent .carI .title a{
	color: #007dbe;
	display: block;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 2px;
}
#modelsTabContent .carI:hover .title a{
	color: #004b93;
	text-decoration: underline;;
}
/*	
}


@media (min-width: 1320px){ 
*/
#topInnerMenu{ 
	font-size: 12px;
	margin-right: -52px;margin-right: 13px;
}

#searchbox{ float: left; }
#header #topMenues{ padding-left:22px; padding-right:27px; }
#searchbox a{ font-size: 16px; padding-left: 14px;padding-right: 14px; }
#header .leaveDetailsBT{ font-size: 25px; padding-left:30px; padding-right:21px; }
#topInnerMenu {
  padding: 15px 0 13px;
}
#mainMenu li {
  font-size: 16px;
  padding: 0 2.8%;
  padding-top: 2px;
}
#hpTopGallery .topGalleryItem .title {
  font-size: 46px;
  padding-top: 4px;
}
#hpTopGallery .topGalleryItem .title span {
  font-size: 30px;
  top: -31px;
}
.hpByManufactors .items .title a{ background-position: 2% 36px; }
#newsSmall li.clearLI {
  padding: 93px 0 77px;
}
#newsSmall li.clearLI .texts a.more {
  margin-top: 37px;
}
#bottomCallBts{ 
	width: 416px;
	margin:0 auto; 
}
#footer .call{
	width: 206px;
	height: 60px;
	background: url(../images/botrtomCall2.jpg) no-repeat 0 0;
	border:0 !important;
	float: left;
	font-size: 22px;
	padding:0;
	padding: 13px 26px 0 0;
}
#footer .call.branches{ float: right; }
#footer .call > span{ 
	background: url(../images/botrtomCall22.png) no-repeat right 0;
	height: 40px;
	line-height: 30px;
	padding: 0;
	display: block;
	padding-right: 37px;
	text-align: right;
}
#footer .call.branches > span{
	background: url(../images/botrtomCall221.png) no-repeat right 0;
	padding-right: 34px;
}
ul#bottomMenu > li > ul li{ line-height: 14px; padding-bottom: 0; }
ul#bottomMenu > li > a{ font-size: 17px; }
ul#bottomMenu > li > ul a{ font-size: 13px; }
ul#bottomMenu > li > ul{ padding-top: 0; margin-top: -8px; }
#footer #bottomMenuArea{ padding-top: 24px; }

#typeSelector a{ height: 97px; padding-top: 10px;
	font-size: 16px; line-height: 22px;
}
#typeSelector a > span{ padding-bottom: 10px; }
#typeSelector a > span > span {
  padding-top: 40px;
}
.hpByManufactors .items ul li h3.subTitle{ 
	font-size: 30px;
}
.hpByManufactors .items ul li .texts .DescText{ font-size: 16px;line-height: 20px; margin-top: -10px; margin-bottom: 17px; }
.hpByManufactors .items ul li .texts .OldPrice {
  font-size: 12px;
  line-height: 28px;
}
.hpByManufactors .items ul li .texts .OldPrice.NewPrice {
  margin-top: -11px;
  font-size: 16px;
  font-weight: bold;
}
.hpByManufactors .items ul li {
  padding: 7px 3.75% 20px;
}
#newsSmall li.clearLI .texts .title {
  font-size: 28px !important;
  font-weight: normal;
  line-height: 32px !important;
  margin-bottom: 9px !important;
}
#newsSmall li.clearLI .texts .textcontainer{ font-size: 16px;; }
#newsSmall li.clearLI .texts a.more {
  background-position: 0 5px;
  font-size: 12px;
  padding-left: 10px;
  margin-top: 35px !important;
}
#footer #bottomMenuArea{
	margin-top: 60px;
}
#title {
  font-size: 38px;
  height: 57px;
  line-height: 40px;
  padding-top: 7px;
}
#breadcrumbsArea{
	position: absolute;
	color: #fff;
	left:0;
	top:-44px;
	left:60px;
	font-size: 12px;
}
#breadcrumbsArea a{
	color: #fff;
}
#header {
  padding: 0 0 16px;
}

#contactForm{
	width: 1010px;
}
/*
.jqForm .line {
  margin-bottom: 2px;
}
.jqForm .jqTransformTextarea textarea {
  height: 100px !important;
}
.jqForm .line .validatorDiv{
	display: none;
}*/

.jqtransformdone.jqForm + .fc .button{
	width: 103px;
	font-size: 16px;
}
.jqtransformdone.jqForm + .fc {
 	position: relative;
 	top:-20px;
}

#recallPage{
	font-size: 16px;
}
#recallPage .pageAbstract {
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 23px;
  padding-top: 40px;
}
#recallPage .boxes label {
  color: #007dbe;
  display: block;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 14px;
}
#recallPage .boxes input{
	font-weight: normal;
}
#recallPage .boxes .note {
  font-size: 16px;
  margin-top: 16px;
}
#recallPage .section{
	font-size: 16px;
}
#recallPage #results h2 {
  color: #004180;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
}
#recallPage .pageAbstract{
	margin-bottom: 16px;
}
#recallPage .boxes label{
	margin-bottom: 2px;color: #004180;
}
.textcontainer{
	font-size: 16px;
	line-height: 20px;
}

.textcontainer h2, .textcontainer h3, .textcontainer h4, .textcontainer h6, .textcontainer h5{
	margin-bottom: 2px;
	line-height: 1.1;
}
.textcontainer h2{
	font-size: 18px;
	font-weight: bold;
}
.textcontainer h3{
	font-size: 16px;
	font-weight: bold;
}
.textcontainer h5,
.textcontainer h6,
.textcontainer h4{
	font-size: 14px;
	font-weight: bold;
}

.newsItem {
  font-size: 16px;
  
}
.newsItem h2.title {
  font-size: 18px;
  margin-bottom: 0;;
}

.newsItem .newsBt a {
  background: url("../images/mapBT22.png") repeat-x 0 0;
  font-size: 12px;
  height: 25px;
  line-height: 18px;
  padding: 2px 10px 0;
}
.BranchesTableRow {
  font-size: 16px;
  line-height: 16px;
}


.BranchesTableRow a.single_image {
  background: url("../images/mapBT22.png") repeat-x 0 0 #004388;
  font-size: 16px;
  height: 30px;
  line-height: 20px;
  padding: 3px 34px 0;
}



.BranchesTableRow > td{
	padding-top: 0;
	padding-bottom: 0;
	
}
.BranchesTableSep > td {
  height: 21px;
  background-position: 0 center;
}
.BranchesTableRow > td.tdTitle span.s {
  display: inline-block;
  line-height: 20px;
  padding: 5px 0;
}

span.icarLogo{
	position: absolute;
	left:270px;
	top:20px;
	
	vertical-align: middle;
	display: block;
	color: #191919;
	width: auto;
	font-size: 13px;left:0;height: 34px;line-height: 34px;
	font-weight: bold;
}
span.icarLogo img{
	margin:0 8px;
	max-height: 100%;
	display: inline-block;
}
span.icarLogo span{
	display: inline-block;
	max-height: 100%;
	margin:0 8px;
    	float: right;
}
#carColorsInfo{
color: #4d4d4d;

	position: absolute;
	padding: 0 26px;
}
.textcontainer p, .textcontainer ul, .textcontainer ol {
  margin: 0 0 40px;
}
#searchPage{
	font-size: 14px;
	line-height: 20px;;
}



#carModelPage{
	
}
#carsTab a{
	/*width: 160px;width: 12.5%;*/
	height: 94px;
	background-image: url(../images/carstab12.png);
	
	font-size: 16px;
	font-weight: bold;;
	line-height: 19px;
	padding-top: 27px;
}
#carsTab a > span {
  height: 47px;
  padding-bottom: 21px;
}
#carsTab a.dbRow{
	padding-right: 4%;
	padding-left:4%;
	padding-top: 17px;
}
#carsTab a.dbRow > span{
	height: 57px;
}
#hpTopGal .responsive-height {
  padding-bottom: 394px;
}
#carModelPage .leaveDetailsBT{
	height: 39px;
	font-size: 16px;
	font-weight: normal;
	line-height: 28px;
	bottom:61px;
	right:232px;
	padding-right: 24px;
	padding-left: 28px;
}
#carModelPage .desc h1 {
  font-size: 30px;
  line-height: 40px;
  padding: 31px 0 1px;
}
#carModelPage .desc .texts {
  font-size: 16px;
  line-height: 20px;
}
#carModelPage .desc .texts .dic{
	font-size: 14px;
	line-height: 17px;
	margin-top: 24px;
}
#carModelPage .desc{
	margin-bottom: 23px;
}
#carModelPage .tech .padder .title,
#carModelPage .props .title, #carModelPage .gallery2 .title, #carModelPage .gallery3 .title {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 0;
  margin-bottom: -4px;
}
#carModelPage .props .texts,
#carModelPage .tech .texts{
	font-size: 14px;
	line-height: 18px;
	margin:0;
	margin-bottom: 49px;
	margin-left: 40%;
}
#carModelPage .innerBox{
	font-size: 14px; line-height: 17px;
	margin-bottom: 70px;
}
#carModelPage .innerBox h3 {
  font-size: 30px;
  line-height: 34px;
  margin-bottom: 7px;
}
#carModelPage .innerBox .bgs {
  padding: 14px 24px 25px;
}
.downloadTech{
	font-size: 16px;
	height: 39px;
	padding-top:5px;
}
.downloadTechDiv {
  top: -36px;
}
#techInfo .techInfo > h3.title{
	font-size: 16px;
	color: #444;
	padding:10px 3.75% 18px%;
	font-weight: bold;
	padding-left: 26px;
	padding-right: 26px;
}
#techInfo .techInfo > h3.title span{
	background: url(../images/techI9.png) no-repeat 0 0;
}
#techInfo .techInfo > h3.title{
	border-bottom:1px solid #bbbbbb;
	border-top:0px solid #bbbbbb;
}
#techInfo {
  border-bottom: 0px solid #bbbbbb;
  margin-bottom: 100px;
}
#techInfo .techInfo .padder {
  border-color: #bbbbbb;
  border-top: 0px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  display: none;
  padding: 7px 3.75%;
}
#carModelPage .tech .texts{
	margin-bottom: 20px;
}
#carModelPage .gallery.gallery1 h3.title{
	display: none;
}
#carModelPage .gallery.gallery1 .thumb{
	background: none;
	padding-top:10px;
	
}
#carModelPage .gallery.gallery1 .mainIamge {
  margin-bottom: 0px;
}
#carModelPage .gallery.gallery1 .mainIamge + .fc {
  position: relative;
  z-index: 100;
  margin-top: -10px;
	background: url(../images/blackShade.png) repeat-x 0 0;
	
}
#carModelPage .gallery.gallery1 {
  margin-bottom: 84px;
}
#carModelPage .gallery2 .thumb .responsive-height {
  padding-bottom: 34%;
}
#carModelPage .gallery3 .title,
#carModelPage .gallery2 .title{
	margin-bottom: 12px;	
}
#carModelPage .gallery.gallery3 .thumb,
#carModelPage .gallery.gallery2 .thumb{
	background: url(../images/thumbs12.png) no-repeat center 0;
	padding-top: 15px;
	background-position: -1000px 0;
}
#carModelPage .gallery.gallery3 .thumb.selected,
#carModelPage .gallery.gallery2 .thumb.selected {
  background-position: center 0;
}
#carModelPage .gallery3 .mainIamge,
#carModelPage .gallery2 .mainIamge {
  margin-bottom: 15px;
}
#carModelPage .gallery3 .thumb span {
  font-size: 32px;
  height: 74px;
  padding: 28px 2%;
  font-size: 16px;
}
#carModelPage .backToTop{
	padding:5px 0 60px;
	text-align: center;
	display: block;
}
#carModelPage .backToTop a{
	display: inline-block;
	background: red;
	color: #fff;
	background: url(../images/backToTop.png) no-repeat 0 0;
	height: 38px;
	padding: 0 40px 0 56px;
	padding-top:7px;
}




}

@media (min-width: 992px) and (max-width: 1319px){ 
#topInnerMenu {
  margin-right: 0;
}
#header .leaveDetailsBT {
  background: url("../images/b1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

  height: 67px;
  margin-top: 13px;

  padding-top: 12px;
  width: 186px;
}
#mainMenu li {
  font-size: 15px;
  padding: 0 2%;
}
#modelsMenu > a{
	padding-left:12px;
	padding-right:12px;
	height: 52px;
}
#carsDD{
	width: 720px;
}
#hpTopGallery .topGalleryItem .title{
	line-height: 70px;
}
#typeSelector a{
	height: 88px;
}
#typeSelector a > span > span {
  padding-top: 32px;
}
.hpByManufactors .items ul li h3.subTitle{
	line-height: 46px;
}
#carColorsInfo{
	padding: 0 3.75%;
}
#contactForm{
	width: 100%;
}




}
@media (min-width: 992px) and (max-width: 1091px){
	#mainMenu li{
		padding-left:1.26%;
		padding-right: 1.26%;
	}
	#modelsMenu > a{
		padding-left:4px;
		padding-right: 4px;
	}
}
@media (max-width: 991px){ 
/*
#modelsMenu{
	display: none;
}*/
#carsDD #modelsMenuTabs{
	background: url("../images/topMenu.png") repeat-x scroll 0 0 / auto 100% rgba(0, 0, 0, 0);
color: #004b93;
display: block;
font-size: 15px;
font-weight: normal;
height: 34px;
line-height: 32px;
padding: 0 3.75%;
text-align: center;
}
#carsDD #modelsMenuTabs >li{
	display: inline-block;
	padding: 0 6px;
	background: none;
	padding: 0;
}
#carsDD #modelsMenuTabs >li >a{
	display: inline;
	background: none;
	padding: 0;
}
#carsDD #modelsMenuTabs >li >a.selected{
	text-decoration: underline;
}
#carsDD #modelsMenuTabs >li >a >span{
	display: inline;
	background: none;
	padding: 0;
}
#modelsTabContent .modelsTabContent{
	display: none;
}
#modelsTabContent .modelsTabContent.selected{
	display: block;
}
#modelsTabContent .carI{
	width: 50%;
	float: right;
	margin-top: 20px;
}
#modelsTabContent .carI:nth-child(2n+1){
	clear: both;
}
#modelsTabContent .carI .carIimage{
	height: 80px;
	padding: 12px 12px;
}
#modelsTabContent .carI .carIimage img{
	max-width: 100%;
	display: block;
	max-height: 100%;
	width: auto;
	margin: 0 auto;
}
#modelsTabContent .carI .texts{
	display: none;
}
#modelsTabContent .carI{
	text-align: center;
}
#carsDD{ display: none; }

#mainMenu{ position: absolute; width: 100%; top:36px; padding-top: 0; bottom:33px; overflow: hidden; overflow-y: auto; }






#breadcrumbsArea{
	margin-top: 10px;
	background: #fff;
}
span.icarLogo{
	position: absolute;
	left:270px;
	top:-4px;
	
	vertical-align: middle;
	display: block;
	color: #191919;
	width: auto;
	font-size: 12px;left:0;height: 34px;line-height: 34px;
	font-weight: bold;
}
span.icarLogo img{
	margin:0 8px;
	max-height: 100%;
	display: inline-block;
}
span.icarLogo span{
	display: inline-block;
	max-height: 100%;
	margin:0 8px;
	float: right;
	
}
#carColorsInfo{
	margin-bottom: 12px;
}
}
@media (max-width: 991px) and (min-width: 600px){
	#carsDD{
		display: none;
	}
	#modelsTabContent .carI{
		width: 33.3333%;
	}
	#modelsTabContent .carI:nth-child(2n+1) {
  		clear: none;
	}
	#modelsTabContent .carI:nth-child(3n+1) {
  		clear: both;
	}
}
@media (max-width: 991px) and (min-width: 760px){
	#modelsTabContent .carI .carIimage{
		height: 120px;
	}
}
@media (min-width: 1320px){
	
#fuelTable{
	width: 85% !important;
	margin-left:auto;
	margin-right:auto;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
}
#fuelTable td {
  padding: 8px 1%;
}
#fuelTable tr:first-child td {
  padding: 16px 1%;
}
#fuelTable td[rowspan="2"] {
  font-size: 14px;
	line-height: 22px;
	padding: 16px 3% !important;
}
#fuelChart .polutionNumber{
	width: 44px;
	height: 44px;line-height: 44px;
	font-size: 14px;
	margin:0 1px 0 2px;
	
}
#fuelChart .polutionNumber.selected{
	width: 59px;
	height: 59px;
	top:13px;
}
#fuelChart{
	margin-bottom: 85px ;
}
#fuelChart .l{
	width: 152px;
	font-size: 14px;
}
}